Google Apps non supporterà più le versioni vecchie dei browser


Gli amministratori di account di Google Apps hanno ricevuto nei giorni scorsi una mail da Google in cui vengono informati che a breve le versioni vecchie dei browser non saranno più supportate.

In particolare viene comunicato che solo Internet Explorer 7.0, Firefox 3.0, Google Chrome 4.0, Safari 3.0 e le versioni più recenti di questi browser saranno supportate.

Secondo Google questo permetterà di aggiungere funzionalità e aggiornare Google Apps in modo più veloce migliorando anche le prestazioni del servizio.

Si tratta quindi di un altro passo verso l’abbandono del supporto a Internet Explorer 6, un browser che ha creato diversi problemi di compatibilità agli sviluppatori ma che rimane ancora tra i più utilizzati visto che molti utilizzatori di Windows XP non hanno mai aggiornato la versione di Internet Explorer presente nel sistema operativo.